@import url("https://fonts.googleapis.com/css?family=Playfair+Display:500,700,800,900|Poppins:400,500,600,700,800&display=swap");
body {
  font-family: "Poppins", sans-serif;
}

.slider-area .home-contact-area .home-contact-content {
  position: relative;
  background: url(../images/contact-bg.png);
  background-size: cover;
  padding: 50px;
  border-radius: 40px;
  left: 0%;
  -webkit-box-shadow: 0 1px 10px 5px rgba(228, 221, 221, 0.363);
  box-shadow: 0 1px 10px 5px rgba(228, 221, 221, 0.363);
}
.slider-area .home-slider .single-slider .slider-tittle p {
  margin-top: 20px;
  color: #fff;
  padding: 0;
  font-family: "Poppins", sans-serif;
}
.slider-area .home-contact-area .home-contact-content input.form-control {
  height: 50px;
}
.slider-area .home-contact-area .home-contact-content h2 {
  font-family: "Playfair Display", serif;
  font-size: 22px;
  margin-bottom: 30px;
  text-align: center;
  font-weight: bold;
}
.slider-area .owl-nav,.course-slider-area .owl-nav {
display: none !important;
}
.checkbox-container {
  display: flex;
  align-items: flex-start;
}
.firstcheck {
  margin-top: 0.2rem;
  margin-right: 0.5rem;
}
.firstpara{
  font-size: 10px;
}
.w-full{
  width: 100%;
}
.service-area {
  position: relative;
  z-index: 1;
bottom: 0;
}
.sign-up-img img{
  width: 60%;
}
.box-btn .yes{
  font-size: 25px;
}
.choose-area .home-choose-content .box-btn {
  background: #1d42d9;
  color: #fff;
  padding: 20px 40px;
  width: 25em;
  cursor: pointer;
}
.slider-btn{
  cursor: pointer;
}
.text-left{
  text-align: left;
}
.text-right{
  text-align: right;
}
#login .signup-area .signup-form {
  box-shadow: none;
  padding: 40px;
  border-radius: 5px;
}
.smallcontainer {
  width: 550px;
}
.radius10 {
  border-radius: 10px;
}
#login .modal-content{
  border-color: rgb(6, 73, 125);
  border-width: 10px;
  border-style: solid;
  border-radius: 10px;
  width: 550px;
}
#login .modal-dialog {
  max-width: 550px;
}
#login .modal-header {

   border-bottom:0px;

}
#login .close{
  border: 2px solid #fff;
  background: black;
  font-size: 26px;
  color: #fff;
  width: 40px;
  border-radius: 20px;
  height: 40px;
  margin-top: -38px;
  margin-right: -33px;
}
@media  (max-width: 1400px){
  .slider-area .home-slider .single-slider .slider-tittle h1 {
    font-size: 46px;
  }
}
@media  (max-width: 1200px){
  .slider-area .home-slider .single-slider {
    height: auto !important;
}

.slider-area .home-contact-area .home-contact-content {
  margin-bottom: 10px;
}
.slider-area .home-slider .single-slider .slider-tittle h1 {
  font-size: 40px;
}
.small-center{
  text-align: center;
}

}
@media  (max-width: 1080px){
  .owl-carousel .owl-stage-outer {
    height: auto !important;
  }
}
@media  (max-width: 767px){
  .slider-area .home-contact-area .home-contact-content {
    padding: 30px 15px;
    background: #fff;
      border-radius:10px;
  }
  .slider-area .home-contact-area .home-contact-content h2 {
   
    font-size: 16px;
  }
  .choose-area .home-choose-content .box-btn {
    left: 10px;
    padding: 10px 20px;
}
.choose-area .home-choose-content .box-btn {

  width: 22em;
}
.slider-area .home-slider .single-slider .slider-tittle {
  padding: 0;
  padding-top: 40px;
}

.slider-area .home-slider .single-slider .slider-tittle h1 {
    font-size: 24px;
    line-height: normal;
}
.slider-area .secure-lbl{
  font-size: 14px;
}

}
@media  (max-width: 600px){
  .slider-area .home-contact-area .home-contact-content h2 {
   
    font-size: 16px;
   
}
}